# Generated by Django 3.1.6 on 2021-02-26 08:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('log', '0018_auto_20210226_0326'),
    ]

    operations = [
        migrations.AlterField(
            model_name='log',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 15:08:01'),
        ),
        migrations.AlterField(
            model_name='logapproval',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 15:08:01'),
        ),
    ]
